package gnome-initial-setup 3.28.0-2ubuntu6.16.04.2 failed to install/upgrade: end of file on stdin at conffile prompt

Bug #1789912 reported by Thomas Castleman on 2018-08-30
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gnome-initial-setup (Ubuntu)
Undecided
Unassigned

Bug Description

Terminal output from the update:

Configuration file '/etc/xdg/autostart/gnome-initial-setup-first-login.desktop'
 ==> Modified (by you or by a script) since installation.
 ==> Package distributor has shipped an updated version.
   What would you like to do about it ? Your options are:
    Y or I : install the package maintainer's version
    N or O : keep your currently-installed version
      D : show the differences between the versions
      Z : start a shell to examine the situation
 The default action is to keep your current version.
*** gnome-initial-setup-first-login.desktop (Y/I/N/O/D/Z) [default=N] ?
Configuration file '/etc/xdg/autostart/gnome-initial-setup-first-login.desktop'
 ==> Modified (by you or by a script) since installation.
 ==> Package distributor has shipped an updated version.
   What would you like to do about it ? Your options are:
    Y or I : install the package maintainer's version
    N or O : keep your currently-installed version
      D : show the differences between the versions
      Z : start a shell to examine the situation
 The default action is to keep your current version.
*** gnome-initial-setup-first-login.desktop (Y/I/N/O/D/Z) [default=N] ? dpkg: error processing package gnome-initial-setup (--configure):
 end of file on stdin at conffile prompt
Setting up papirus-icon-theme (20180830-2570+pkg18~ubuntu18.04.1) ...
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
Errors were encountered while processing:
 gnome-initial-setup
E: Sub-process /usr/bin/dpkg returned an error code (1)

It probably crashed cause the way I ran `sudo apt-get -y upgrade`

ProblemType: Package
DistroRelease: Ubuntu 18.04
Package: gnome-initial-setup 3.28.0-2ubuntu6.16.04.2
ProcVersionSignature: Ubuntu 4.15.0-33.36-generic 4.15.18
Uname: Linux 4.15.0-33-generic x86_64
NonfreeKernelModules: nvidia_modeset nvidia
ApportVersion: 2.20.9-0ubuntu7.2
AptOrdering:
 gnome-initial-setup:amd64: Install
 papirus-icon-theme:amd64: Install
 NULL: ConfigurePending
Architecture: amd64
Date: Thu Aug 30 10:09:29 2018
ErrorMessage: end of file on stdin at conffile prompt
InstallationDate: Installed on 2018-08-19 (11 days ago)
InstallationMedia: Ubuntu 16.04.4 LTS "Xenial Xerus" - Release amd64 (20180228)
Python3Details: /usr/bin/python3.6, Python 3.6.5, python3-minimal, 3.6.5-3ubuntu1
PythonDetails: /usr/bin/python2.7, Python 2.7.15rc1, python-minimal, 2.7.15~rc1-1
RelatedPackageVersions:
 dpkg 1.19.0.5ubuntu2
 apt 1.6.3ubuntu0.1
SourcePackage: gnome-initial-setup
Title: package gnome-initial-setup 3.28.0-2ubuntu6.16.04.2 failed to install/upgrade: end of file on stdin at conffile prompt
UpgradeStatus: Upgraded to bionic on 2018-08-19 (11 days ago)
mtime.conffile..etc.xdg.autostart.gnome-initial-setup-copy-worker.desktop: 2018-08-19T02:20:30.478142
mtime.conffile..etc.xdg.autostart.gnome-initial-setup-first-login.desktop: 2018-08-19T02:20:30.478142
mtime.conffile..etc.xdg.autostart.gnome-welcome-tour.desktop: 2018-08-19T02:20:30.478142

Thomas Castleman (batcastle) wrote :
Thomas Castleman (batcastle) wrote :

I re-ran 'sudo apt-get upgrade' in the proper way and it worked fine.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers